get
https://api.rotowire.com/Soccer/UCL/WeeklyProjections.php
Weekly UEFA Champions League player projections covering all matches in the current round.
Attributes
Top-Level Fields
| Field | Type | Description |
|---|---|---|
League | string | |
Week | integer | |
Season | integer | |
Teams | array |
Teams Object
| Field | Type | Description |
|---|---|---|
Name | string | |
Players | array | |
Id | string |
Players Object
| Field | Type | Description |
|---|---|---|
FirstName | string | |
LastName | string | |
Position | string | |
Projections | object | |
Id | string |
Example Response
{
"League": "UCL",
"Week": 17,
"Season": 2025,
"Teams": [
{
"Name": "Arsenal",
"Players": [{"FirstName": "Viktor","LastName": "Gyokeres","Position": "F","Projections": {"Minutes": 95,"Goals": 0.49,"Assists": 0.19,"Shots": 3.08},"Id": "26991"}],
"Id": "1"
}
]
}